Subject: Re: bug#74906: Acknowledgement ([PATCH] gnu: Add emacs-sicp.)

From: Suhail Singh <[email-masked]>
Date: Sun, 15 Dec 2024 19:18:15 -0500

Closing this patch without merge, since there's an existing "sicp"
package and the latter seems to be based off a more current version.

-- 
Suhail